model:
  class_path: ear.system.EarSystem
  init_args:
    stereo: True
    sample_rate: 24000
    encoder_model: musicfm
    lr: 0.00005
    lr_beta1: 0.95
    lr_beta2: 0.999
    lr_eps: 1e-06
    lr_weight_decay: 0.001